GCell::CompareByDensity(3)

NAME
GCell::CompareByDensity - GCell Density Comparison Functor.

SYNOPSIS

Inherits binary_function< GCell *, GCell *, bool >.

  Public Member Functions
CompareByDensity (unsigned int depth)

Detailed Description

GCell Density Comparison Functor. A comparison functor for GCell, compare by density on layer depth.

Constructor & Destructor Documentation

  CompareByDensity (unsigned int depth)
Build a density comparator for GCells on layer depth.

Author

Generated automatically by Doxygen for Katabatic - Routing Toolbox from the source code.